Subject: Re: P.O. Exhibits
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 1 Nov 2000 09:34:00 -0800 (PST)

Your list is very close to mine.  I'm making a list as I go back through the 
draft, so I'll update when I get through.

Kay

   

	From:  Scott Healy @ ECT                           11/01/2000 05:25 PM

To: Kay Mann/Corp/Enron@Enron, Stephen Plauche/Corp/Enron@Enron
cc: Jeffery Ader/HOU/ECT@ECT, Heather Kroll/HOU/ECT@ECT 

Subject: P.O. Exhibits

I looked through the exhibit package that you sent me.  I have highlighted 
the exhibits that believe that  we definitely need.  I also listed some other 
potential exhibits.  What are your thoughts on our specific requirements?

Exhibit A (Purchase Amount)--I assume that we need this schedule.
Exhibit A-1 (Contractors Affidavit)--Do we need?
Exhibit A-2 (Lien Waiver)--Do we need?
Exhibit B (Work Schedule)--I assume that we don't need this Exhibit as the 
schedule is to be agreed?
Exhibit C (Seller Scope of Work)--I assume that we will attach a schedule 
similar to the scope division document that we have exchanged with FCE
Exhibit C-1 (Contractor Clarifications)--Do we need this exhibit?
Exhibit C-2 (Unit Scope of Supply)--Can this document be combined with the 
specifications?
Exhibit C-3 (Training)--I assume that we need this schedule?
Exhibit D (Subcontractors)--Do we need?
Exhibit E (Fuel Specifications)--I assume that we need.
Exhibit F Performance Guarantees)--Do we need since it is in the body of the 
agreement?
Exhibit G (LDs)--N/A
Exhibit H (Performance Tests)--We are currently working on a draft.
Exhibit H-1 (Output & Heat Rate)--Contained in H.
Exhibit H-2 (Sound)--Should be incorporated into Exhibit H.
Exhibit H-3 (Emissions)--Should be incorporated into Exhibit H.
Exhibit H-4 (Ready for Test)--Do we need?
Exhibit I (Insurance)--Do we need?
Exhibit J (Enron Guaranty)--Do we need?
Exhibit K (Site Plan)--N/A.
Exhibit L (Seller Guarantee)--Do we need to cover advance delay payments?
Exhibit M (Governmental)--Do we need?
Exhibit N (Owner Obligations)--We need.
Exhibit O (Change Order)--Do we need?
Exhibit P (Specs)--Probably need to be conceptual design.

Additional Exhibits
1.  Form of Release.
2.  Water Specifications.
3.  Degradation Curves.